.avatar-block
  display: flex
  align-items: center
  &__info
    margin-left: 5px
    span
      display: block
    .created
      margin-top: 5px
      font-size: 14px
      color: #8697A8
    .inactive
      color: #1791DC
      font-size: 14px
    .name
      font-size: 16px
      color: #3F576E
      font-weight: 600
    .city
      font-size: 13px
      color: #8697A8
      margin-top: 5px